Identities
Update identity metadata
PATCH
Update identity metadata (tag, gender, age). Only accessible if the user uploaded the identity or is a member of a group that has access.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
identity_code*stringapplication/json- body
name?|Optional new display name. Must be unique per user (excluding hidden identities).
Default
nulltag?|Optional tag for budget_category purposes.
Default
nullgender?|Gender: must be one of male, female, or non-binary.
Default
nullage?|Age in years.
Default
nullSuccessful Response
application/json- response
success*Successmessage*Messagename?|Default
nullimage_description?|Default
nullcurl -X PATCH "https://example.com/identity/string/metadata" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "message": "string", "name": null, "image_description": null}